<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git Trainginh</title>
</head>
<body>
    <h1>Welcome to the AU Bank --master</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga ullam enim porro, eos veritatis consequatur recusandae laborum et tenetur ducimus.</p>
    <p>302020</p>
    <p>Rajasthan</p>
    <p>Jaipur</p>

</body>
</html>